/* all */

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body{
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	background-color: #ddd;
	padding:5px;
}

body > .iswc-height-space{
	padding:12px;
}

h1{
	margin-top: 0;
	margin-bottom: 30px;
}

.text-justify{
	text-align:justify;
}

ul.text-justify li,
ol.text-justify li{
	text-align:justify;
}

ul li h4{
	margin-bottom: 0;
}

ol {
	padding-top: 7px;
	padding-bottom: 7px;
}

ol li{
	padding-top:7px;
}

.transparent{
	opacity: 0.9;
}

/* iswc--- */

.allign-center{
	text-align:center;
}
.allign-left{
	text-align:left;
}
.allign-right{
	text-align:right;
}
.allign-justify{
	text-align:justify;
}

.hmail{
	display:none;
}

.header-without-margin-top{
	margin-top:5px;
}

.header-without-margin-bottom{
	margin-bottom:5px;
}

.header-with-margin-top{
	margin-top: 30px;
}

.header-with-margin-bottom{
	margin-bottom: 30px;
}

.grad {
  background: -webkit-linear-gradient(#ccc,#fff,#fff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#ccc,#fff,#fff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#ccc,#fff,#fff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#ccc,#fff,#fff); /* Standard syntax */
  background-repeat: repeat-x;
}
body > div.iswc-wrap{
	margin:auto;
	display:block;
	background-color: #fff;
	max-width:1000px;
	text-align: left;
	/*border:1px solid #999;*/
	box-shadow: 0px 0px 5px #888;
}

body > div.iswc-wrap > div.iswc-body{
	padding:0 0 20px 0;

}

.iswc-wrapper-left{
	border-right:1px solid #ddd;
	min-height: 500px;
}

.iswc-wrapper-right{
	border-left:1px solid #ddd;
	margin-left:-1px;
}

.wrapper {
	padding-left:10px;
	padding-right:10px;
}

.iswc-body-row{
	margin-left: 0px;
	margin-right: 0px;
}

.iswc-news{
	border-bottom:dotted 1px #dedede;
	padding-bottom:5px;
}

.iswc-news-date{
	text-align:right;
}

span.iswc-right-emph-date{
	color:red;
	margin-left:20px;
	font-weight: bold;
}

ul.iswc-right-emph-date li{
	margin-top: 10px;

}

/* PC Chair */

div.iswc-chairs div.row:nth-child(n+2){
	padding-top:10px;
}


div.iswc-chairs h3{
	margin:0;
	font-size: 14pt;
}

div.iswc-chairs div.iswc-chair-panel-heading{
	padding:10px;
	border-bottom: 1px solid #ccc;
}

div.iswc-chairs img.img-circle{
	width: 90%;
	max-width: 200px;
	display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
}

table.iswc-pc{
	width:90%;
	margin-left: 20px
}

table.iswc-pc tr td:first-child{
	font-weight: bold;
	width:200px;
}

table.iswc-pc tr td:nth-child(2){
	color:#888;
}

table.iswc-pc td{
	border:none;
	padding-bottom: 5px;
	vertical-align: top;
}

/* Paper */

table.iswc-papers{
	width:90%;
	margin-left: 20px
}

table.iswc-papers .iswc-paper-title{
	margin-top: 7px;
	font-size: 1.2em;
	font-weight: bold;
}

table.iswc-papers .iswc-paper-authors{
	margin-top: 10px;
	margin-bottom: 7px;
	padding-left: 25px;
	color: #888;
}

table.iswc-papers .iswc-paper-title a {
  display: inline-block;
      width: 93%;
}

.iswc-session .iswc-paper {
  display:inline-block;
  width: 85%;
}

.iswc-actions {
  width: 10%;
  display: inline-block;
  vertical-align: top;
  font-size: large;
  text-align: right;
}

.iswc-paper-abstract {
  margin-top: 1em;
}

table.iswc-papers .iswc-paper-title span, ul.iswc-session-list .iswc-paper-title span {
  display:inline-block;
  width: 5%;
  height:100%;
  vertical-align: top;
  font-size: x-large;
}

ul.iswc-session-list .iswc-paper-title span {
  font-size: large;
}

.iswc-paper-time {
  color: #888;
font-size: 0.7em;
  font-style: italic;
}

/* submenu */

.iswc-navbar-back{
	background-color: #000;
	padding:5px 0;
	margin-bottom: 25px;
}

table.iswc-submenu > tbody > tr > th{
	border-top:0px;
}

table.iswc-submenu th h4,
table.iswc-submenu td h4{
	margin:0;
}

table.iswc-submenu  tr  td{
	padding-left: 10px;
	cursor: pointer;
}

table tr.iswc-submenu-highlight{
	background-color:#333;
	color:#fff;
}

table tr.iswc-submenu-highlight:hover{
	background-color:#444;
	color:#fff;
}


table.iswc-overdue tr a{
	color:#AAA;
	text-decoration: underline;
}

table.iswc-overdue tr{
	color:#AAA;
	background: repeating-linear-gradient(
	  45deg,
	  #fff,
	  #fff 2px,
	  #f0f0f0 2px,
	  #fcfcfc 4px
	);
}

/* other */
div.days{
	margin-top: 5px
}

div.days d {
	font-family: monospace;
	font-size: 0.8em;
	text-align: center;
    border: 1px solid #ddd;
    width: 20px;
    margin:0 -1px 2px 0;
    padding:0 3px 0 3px;
}

/* slide */
div.slide{
	/*margin: -10px -25px 20px -20px;*/
}


/* bootstrap */
div.iswc-nav-top {
  position: fixed;
  width:100%;
  max-width:1000px;
  top: 0;
  z-index: 100;
}

.navbar{
	border-radius:0px;
	min-height: auto;
	margin-bottom: 0;
}

.navbar-header,
.navbar-nav > li > a{
	padding-top:5px;
	padding-bottom:5px;
	height:auto;
	color:#fff;
}

nav.iswc-navbar{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav>li>a{
	color:white;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a{
	text-shadow:none;
}

nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover{
	color:white;
	background-color: #555;
}

div.panel h3{
	margin:0;
}

div.panel .table tr td:first-child{
	padding-left:20px;
}

/* for ADS at bottom */
section.iswc-ads div.iswc-ads-items,
section.iswc-ads h4,
section.iswc-ads hr{
   clear: left;
}

section.iswc-ads div.iswc-ads-items div.panel{
	width:200px;
	height: 100px;
	float:left;
	margin:10px;
}

section.iswc-ads div.iswc-ads-items div.panel-body{
	vertical-align:middle;
}

div.iswc-ads-items div.panel-body{
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
}

footer{
	/* background: -webkit-linear-gradient(#ddd,#eee,#fff,#fff,#fff); /* For Safari 5.1 to 6.0 */
  	/* background: -o-linear-gradient(#ddd,#eee,#fff,#fff,#fff); /* For Opera 11.1 to 12.0 */
  	/* background: -moz-linear-gradient(#ddd,#eee,#fff,#fff,#fff); /* For Firefox 3.6 to 15 */
	/* background: linear-gradient(#ddd,#eee,#fff,#fff,#fff); /* Standard syntax */
	background-color: #fafafa;
}

#top-menu {
  margin-left: 0px;
}

#top-menu li span {
  display: inline-block;
}

.iswc-day-nav {
  margin-left: 0px;
  margin-bottom: 10px;
}

.iswc-offline-img {
  width: 25%;
  height: 25%;
}

.iswc-bookmark {
  vertical-align: middle;
}

.iswc-session-research:before{
  color: #00661a;
  content: "[R]";
}

.iswc-session-resource:before{
  color: #0086b3;
  content: "[S]";
}

.iswc-session-application:before{
  color: #b32d00;
  content: "[A]";
}

.iswc-session-journal:before{
  color: #b38600;
  content: "[J]";
}

.iswc-session-workshop:before{
  color: #9900cc;
  content: "[W]";
}

.iswc-session-tutorial:before{
  color: #333333;
  content: "[T]";
}

.iswc-session-doctoralconsortium:before,
.iswc-session-doctor:before{
  color: #FF00BF;
  content: "[D]";
}

#votingModal .modal-title .iswc-vode-id {
  display: none;
}

button.iswc-show-favorites {
  float:right;
}

button.iswc-show-favorites.active {
  background-color: #265a88;
      border-color: #245580;
      color:#fff;
      text-shadow: none;
}

/* for small screen */
@media screen and (max-width: 600px){
	.iswc-wrapper-left,
	.iswc-wrapper-right,
	.wrapper {
		padding-left:5px;
		padding-right:5px;
	}
}

/* for print */
@media print {

	.force-print-yes{
		display:block !important;
	}

	.force-print-no{
		display:none !important;
	}

	body div.iswc-wrap{
		min-width:90% !important;
	}

	div.iswc-wrapper-left{
		border:0 !important;
	}

	div#iswc-banner-default img{
		border: 1px solid #444;
		border-bottom: 10px solid #444;
	}

	div#iswc-banner-default a[href]:after {
    	content: none !important;
	}

	footer {
		background-color: #dadada !important;
		border-top: 1px solid #444 !important;
	}
	/*
	html,
	body {
	    width: 1200px !important;
	}

	body div.iswc-wrap{
		min-width:1000px !important;
	}

	body div.iswc-wrapper-right{
		width:400px !important;
	}

	body div.iswc-wrapper-right iframe#twitter-widget-0{
		display: none !important;
	}
	*/


}
